@charset "utf-8";
@import url('contents.css');

*{margin:0;padding:0}
html,body{width:100%;}
* html #container {height:100%}
html{overflow-y:scroll; overflow-X:hidden;}
body{background-color:#fff;  }
body,input,button{font-size:12px;line-height:1.5em;font-family:Arial, Helvetica, sans-serif !important;color:#656565; }
.ui-widget { font-family:Arial, Helvetica, sans-serif !important; }
h1,h2,h3,h4,h5,h6{text-align:left}
img,fieldset,iframe{border:0 none}
li{list-style:none; line-height:18px;}
p {padding:0;   }
.boardContent {
    line-height: 150%;
    margin: 5px 5px 15px;
}
a{color:#656565;text-decoration:none}
a:hover{color:#f57324;}
A:active, A:focus {color:#f57324;}
.hidden  { display:none}
fieldset { border:0;}
label {display:none;}
caption {display:none}


h4 { padding-top:18px;}

.txt_right {text-align:right}
.txt_left {text-align:left;}
.txt_center {text-align:center;}

.floatL {float:left}
.floatR {float:right}

.clear {clear:both; padding:0; margin:0; width:100%; line-height:1px; height:1px;}


/************skip menu****************/
#skipNav {position:absolute; top:0;z-index:4;}
#skipNav a {position: absolute; top: -9999px; font-size:14px;}
#skipNav a:hover,
#skipNav a:active,
#skipNav a:focus {display: inline-block; top: 0; width: 160px; padding:5px; border:2px solid #ccc; font-weight: bold; text-align: center; background-color: #fff;}


/************************************/



/***********************************/
body { background:url(../images/common/center.gif) repeat-y center #d9d9da; }
#wrap { width:981px; margin:0 auto; background:#FFF; height:100%}
#header { width:100%; height:137px; position:absolute; left:0; margin-bottom:10px; background:url(../images/common/top_bg.gif) repeat-x;}
#header_wrap { width:981px; margin:0 auto; }
#logo { padding:5px 0 0 63px; margin-left:-83px; background:url(../images/common/top_banner.gif) no-repeat}
#center { padding-top:147px;}
*:first-child+html #center { padding-top:0px; margin-top:147px;}
#left {width:204px; float:left}
#center_contents {width:739px; float:right; margin-right:20px;}
#center_contents  #contents { width:728px; padding-left:11PX;}

#footer {height:316px; background-color:#6a6a6a; margin-top:60px; }
#footer #link { border-top:#4d4d4d 8px solid; }


.left-dist {
	margin: 8px;
	padding: 12px;
	border:1px lightblue solid;
}

.left-dist img {
	margin-top: 15px;
	margin-left: 10px;
}

#product_banner table tbody tr td {
	//text-align: left;
}
